#import "DWByteSize.h"


@implementation DWByteSize

    + (id) sizeWithValue: (double) val; {
        return [[[DWByteSize alloc] initWithValue: val] autorelease];
    }
    
    - (id) init; {
        self = [super init];
        thousand = 1024;
        postfix = @"B";
        return self;
    }

@end